G11-2024 - Feature #1086
Support # 1075 (Resolved): Wiki design Forum

About The Project wiki, basic development
10/17/2024 03:41 PM - Damar Qudsi Madani HAEKAL

Status: Resolved Start date: 10/17/2024
Priority: Normal Due date: 10/24/2024
Assignee: Ty Hikaru DAULTON % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Finish the basic structure of the 'About The Project’ section.

History

#1 - 10/17/2024 03:43 PM - Ty Hikaru DAULTON
- % Done changed from 0 to 100

Structured our project WIKI page.

#2 - 10/24/2024 02:33 PM - Damar Qudsi Madani HAEKAL

- Status changed from New to Resolved
